.sr-only{
    color: #fff!important; 
    background-color: #000!important;
}

/*contrast*/

.hi-contrast img, .hi-contrast .owl-carousel .owl-item img, .hi-contrast .img-parallax{
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-filter: url(grayscale.svg);
    -moz-filter: url(grayscale.svg);
    filter: url(grayscale.svg);
    -webkit-filter: grey;
    -moz-filter: grey;
    filter: grey;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
}


/*Black background*/



/*Gray background*/
.hi-contrast .btn-main, .hi-contrast .btn-search, .hi-contrast .bg-ShmothRed, .hi-contrast .btn-circel, .hi-contrast .btn-sub, 
.hi-contrast .gallery-tabes .nav-pills .nav-link.active, .nav-pills .show>.nav-link, .hi-contrast .gallery-tabes .nav-link:hover, 
.hi-contrast .child:before, .hi-contrast .latests-news-Title, .hi-contrast .social-box, .hi-contrast .filter-tabes .nav-pills .active, .hi-contrast .filter-tabes .nav-link:hover,
.hi-contrast #happinessIcon:hover, .hi-contrast #happinessIcon, .hi-contrast .owl-theme .owl-dots .owl-dot.active span, 
.hi-contrast #ScrollTop:hover, .hi-contrast #ScrollTop,
.hi-contrast .datepicker table tr td.today, .hi-contrast .datepicker table tr td.today:hover, .hi-contrast .datepicker table tr td.today.disabled,
.hi-contrast .datepicker table tr td.today.disabled:hover, .hi-contrast .datepicker table tr td span.focused,
.hi-contrast .datepicker table tr td span:hover, .hi-contrast .datepicker .datepicker-switch:hover,
.hi-contrast .datepicker .next:hover, .hi-contrast .datepicker .prev:hover, .hi-contrast .datepicker tfoot tr th:hover, 
.hi-contrast .btn-search, .hi-contrast .bg-ShmothRed, .hi-contrast .datepicker table tr td.day:hover,
.hi-contrast .datepicker table tr td.day.focused, .hi-contrast .FullCaleander thead, .hi-contrast .statInfo, 
.hi-contrast .social-type.fa-twitter, .hi-contrast .social-type.fa-instagram, .hi-contrast .social-type.fa-facebook, .hi-contrast .social-type.fa-facebook-f,
.hi-contrast .color-green, .hi-contrast .owl-nav .owl-prev, .hi-contrast .owl-nav .owl-next
{ background: #5a5a5a!important;}


.hi-contrast svg
{
fill: #5a5a5a!important;	
}

.hi-contrast .owl-theme .owl-dots .owl-dot span, .hi-contrast .btn-main:hover,
 .hi-contrast div[data-toggle="collapse"], .hi-contrast .owl-nav .owl-prev, .hi-contrast .owl-nav .owl-nex, 
 .hi-contrast .border-bottom-primary{
    border-color:#fff!important; ;
}

/*Yellow Color*/
.hi-contrast a,  
.hi-contrast a:visited, 
.hi-contrast a:hover,
body.hi-contrast,
.hi-contrast blockquote div, .hi-contrast .btn-search, .hi-contrast .owl-carousel .owl-slide-subtitle.is-transitioned, .hi-contrast .owl-carousel .owl-slide-title.is-transitioned,
.hi-contrast .menu .list-inline-item a, .hi-contrast .headerNav .nav-item .nav-link, .hi-contrast .navbar-light .navbar-toggler, .hi-contrast .txt-white, .hi-contrast .topbar i, 
.hi-contrast .text-color, .hi-contrast .social-type.fa-twitter, .hi-contrast .social-type.fa-instagram, .hi-contrast .social-type.fa-facebook, .hi-contrast .social-type.fa-facebook-f, 
.hi-contrast .connectUL li a,  .hi-contrast .btn-main:hover, .hi-contrast .star, 
.hi-contrast .form-control.is-invalid, .hi-contrast .was-validated .form-control:invalid,
.hi-contrast .menu .list-inline-item a:hover, .hi-contrast .main-color

{
	color: #fff!important;
}
 

/*White Color*/
.hi-contrast .innerPageTitle, .hi-contrast .section-title, .hi-contrast .main_head, .hi-contrast .purpleBtn, .hi-contrast .purpleBtn:visited, .hi-contrast .btn_primary, .hi-contrast .btn_primary:visited{
	color:#fff!important;
}

